
@media(max-width:575px) and (min-width:0px){
    .magazine{
        width: 500px;
        height: 400px;
        margin: 5% auto;
    }

}

@media(max-width:767px) and (min-width:576px){
    .magazine{
        width: 500px;
        height: 400px;
        margin: 5% auto;
    }
}
.magazine{
    display: flex;
    justify-content: center;
    width: 900px;
    height: 700px;
    margin: 5% auto;
}
